Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

MicroProfile Metrics API-TCK v4.0-RC2

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

org.eclipse.microprofile.metrics.tck.cdi.stereotype.stereotypes

## Annotation Type CountMe

    @Stereotype
     @Retention(value=RUNTIME)
     @Target(value=TYPE)
     @Counted
    public @interface CountMe

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

MicroProfile Metrics API-TCK v4.0-RC2

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Copyright © 2017 – 2021 Eclipse Foundation. All rights reserved.
Use is subject to license terms.